Subject: Re: embedded Qt

From: "[email-masked]" <[email-masked]>
Date: Mon, 12 Aug 2002 09:23:09 +0200

Hello Wolfgang,

>  >we have the "full" QT Embedded Demo ($QTDIR/examples/launcher) running
>  >on the TQM823L modules. So far it's working fine. It's based on the release
>  >qt-embedded-free-3.0.1. In case you are interested, I could send you my
>  >patch plus some build instructions.
>  >

Could you post these on the list or make them available on an ftp site?

Thanks,
	Bart

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/